*:focus {
	outline: none;
	text-decoration: none;
}

body {
  font-size: 14px;
  color: $font-color;
  font-family: $secondary-font;
}

h1, h3, h5 {
  margin: 0;
  line-height: 1;
}

p {
  margin: 0;
}

button {
  &:focus {
    outline: none;
  }
}